Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO Executive, Zeqons Digital Private Limited ,Noida, 01 years 06 months, Noida, 1.70
From: Jagdish Kumar Sahu <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 09:46:27 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

31 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Jagdish Kumar Sahu

(3/5)

I am an enterprisingyoung professional intending to continue my development as a SEO EXECUTIVE in digital marketing (INDUS WEBPRO) . Currently I am working in ZEQONS DIGITAL PVT LTD as SEO & SMO EX, A27F Sec-16, NOIDA.I think in terms of results and objectives, I am enthusiastic , work with decisiveness and conviction. I have a proactive attitude and find positive ways to simulate and engage with people.
View Attached CV

Key Skills seo,smo,website analysis,keyword analysis,on-page optimization,off-page optimization,google analytics,google webmaster tools,content marketing,Content Writing

Exp
01 years 06 months

CTC
1.70

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation SEO Executive
Current Company Zeqons Digital Private Limited ,Noida
Notice Period 15 Days or less
Previous Designation SEO Smo Executive

Contact Details
Mobile: 7460947653
Landline: Not Specified

Prefers Noida, Gurgaon, Delhi / NCR
Education
MCA
Kamla Nehru Institute of Technology Sultanpur
BCA
subharti university meerut

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem